package cn.hmsoft.pay.impl.anxinpay;

public class AnxinPayBillResponse {

	private String tn;
	private String third_order_no;
	private String pay_channel;
	private String amt;
	private boolean result;
	private String message;
	private String union_order_no;
	private String payparam;
	private String respcode;
	private String resdesc;
	public String getTn() {
		return tn;
	}
	public void setTn(String tn) {
		this.tn = tn;
	}
	public String getThird_order_no() {
		return third_order_no;
	}
	public void setThird_order_no(String third_order_no) {
		this.third_order_no = third_order_no;
	}
	public String getPay_channel() {
		return pay_channel;
	}
	public void setPay_channel(String pay_channel) {
		this.pay_channel = pay_channel;
	}
	public String getAmt() {
		return amt;
	}
	public void setAmt(String amt) {
		this.amt = amt;
	}
	public boolean isResult() {
		return result;
	}
	public void setResult(boolean result) {
		this.result = result;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	public String getUnion_order_no() {
		return union_order_no;
	}
	public void setUnion_order_no(String union_order_no) {
		this.union_order_no = union_order_no;
	}
	
	public String getPayparam() {
		return payparam;
	}
	public void setPayparam(String payparam) {
		this.payparam = payparam;
	}
	public String getRespcode() {
		return respcode;
	}
	public void setRespcode(String respcode) {
		this.respcode = respcode;
	}
	public String getResdesc() {
		return resdesc;
	}
	public void setResdesc(String resdesc) {
		this.resdesc = resdesc;
	}

	

}
